## org.h2.result
Interface ResultTarget

All Known Implementing Classes:
  Insert, LocalResult

    public interface ResultTarget

A object where rows are written to.

Method Summary
`void` `addRow(Value[] values)` Add the row to the result set.
`int` `getRowCount()` Get the number of rows.

Method Detail

### addRow

    void addRow(Value[] values)

  Add the row to the result set.

  Parameters:
    `values` - the values

### getRowCount

    int getRowCount()

  Get the number of rows.

  Returns:
    the number of rows